CTRLALTDEL(8)

NOMBRE
ctrlaltdel - establece la función de la combinación Ctrl-Alt-Supr

SINOPSIS

ctrlaltdel hard|soft

DESCRIPCIÓN

En base al examen del código fuente de linux/kernel/reboot.c, se obervan claramente dos funciones que la secuencia <Ctrl-Alt-Supr>puede ejecutar.

hard
    Reinicia inmediatamente el equipo sin incovar syn(2) ni ningú otro preámbulo. Este es el comportamiento por defecto.

soft
    Ordena al núcleo emitir la señal SIGINT (interrupción) al proceso init que siempre tiene un PID de 1. Si se emplea esta opción, el programa init(8) debe implementarla. Dado que existen varias versiones del programa init(8), deberá consultar la documentación de la suya.

Cuando se ejecuta la orden sin ningú argumento, se muestra la configuración actual.

La función de ctrlaltdel suele definirse en el archivo /etc/rc.local.

OPCIONES

-V, --version
    Mostrar información de versión y finalizar.

-h, --help
    Mostrar texto de ayuda y finalizar.

ARCHIVOS

/etc/rc.local

AUTORES

VÉASE TAMBIÉN

init(8), systemd(1)

INFORMAR DE ERRORES

Para informar de cualquier error, utilice el sistema de seguimiento de fallos

DISPONIBILIDAD

La orden ctrlaldel forma parte del paquete util-linux. Puede descargarse desde:

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.